.gall0109{
    display: grid !important;
    grid-template-columns: 1fr 1fr  1fr 1fr;
    grid-gap: 20px;
}
.gall0109 img{
    width: 100%;
}
.sp-copyright {
    display: none;
}


header{display: block; margin: 0 auto;}
header {width: 100%; top: 0; background-color: white;  z-index: 100;margin: 0 auto;}

.header {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
    text-transform: uppercase;
    color: #174CD2;
}

.h-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FFF;
    margin: auto;
}

.logo {
    margin: 0 15px 0 0;
    cursor: pointer;
    width: 10%;
}
.container {
    max-width: 1140px;
}
.topmenu {
    width: 800px;
}

.topmenu, .moduletable_menu, .nav.menu {
    height: 100%;
}

.nav.menu {
    align-items: center;
    justify-content: space-between;
    margin-right: -1%;
}
ul.menu li a:hover {
background: #0345bf !important;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;

}
ul.menu li a:hover {
   color: #fff !important;
}
.nav.menu > li {
    line-height: 20px;
    position: relative;
    transition: .5s;
    margin-right: 1%;
    height: 100%;
    padding: 20px 0;
}


.nav {
    display: -ms-flexbox;
    display: flex;
    /*-ms-flex-wrap: wrap;*/
    flex-wrap: nowrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.topmenu, .moduletable_menu, .nav.menu {
    height: 100%;
}
.nav-child {
    position: absolute;
    height: 0;
    background: white;
    top: 45px;
    left: 0px;
    overflow: hidden;
    transition: .5s;
    z-index: 1111111111;
    padding: 5px;
  	width: 190px;
}

.small, small {
    font-size: 80%;
    font-weight: 400;
}

.nav-child > li {
    line-height: 25px;
    width: 100%;
    padding: 10px 0;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    transition: .5s;
    position: relative;
    list-style: none;
}


.h-down {
    height: 60px;
    transition: .5s;
    width: 100%;
}

.h-down .moduletable {
    height: 100%;
}

.h-down .nav.menu {
    padding: 0 20px;
}

.nav-child li a {
    color: #174CD2;
    padding-left: 20px;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.nav-child > li:hover a {
    color: #174CCC;
    z-index: 3;
    position: relative;
   /* box-shadow: 0px 0px 1px 0px #174ccc;*/

   /* transform: translate(2px, 3px);*/
 	/*border: none*/
}


a:hover {
    text-decoration: none;
    color: inherit;
}

.parent:hover .nav-child {
    height: auto;
    border: 1px gray solid;
    padding: 8px;
}

.nav li a {
    text-decoration: none;
    /* list-style-type: none; */
}

section#sp-section-1{
  display:none;
}

@media (max-width: 768px){
  section#sp-section-1{
  display:block;
}
  header{
    display:none;
  }
  .logo {
  
    width: 100%;
}
  .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
     flex-wrap: nowrap;
    align-items: center;
}
  
  .col-lg-2 .sp-column {
    text-align: end;
  }
}

@media (max-width: 425px){
.logo {
    display: none;
}
}